- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
Invalid Struct Reference

## Detailed Description

Dummy type to make it easier to create invalid iterators. See INVALID for the usage.

`#include <lemon/core.h>`